请教一个问题

为当前最终发行版之前的所有版本提供支持
回复
yinyue151
帖子: 2
注册时间: 2008-09-02 23:01
送出感谢: 0
接收感谢: 0

请教一个问题

#1

帖子 yinyue151 » 2008-09-26 15:42

我在终端里可以正常使用declare,但在vi里使用就总说找不到,请问是为什么??
回复

回到 “老旧版本支持”